Request
curl -sS --fail-with-body "https://ark.cn-beijing.volces.com/api/v3/sessions/<SESSION_ID>" \
-H "Authorization: Bearer $ARK_API_KEY"Response
{
"id": "<SESSION_ID>",
"type": "session",
"agent": {
"id": "<AGENT_ID>",
"type": "agent",
"name": "<AGENT_NAME>",
"version": 1,
"created_at": "2026-07-15T08:00:00Z",
"updated_at": "2026-07-15T08:00:00Z"
},
"environment_id": "<ENVIRONMENT_ID>",
"title": "Q3 规划头脑风暴",
"vault_ids": [],
"resources": [],
"status": "idle",
"created_at": "2026-07-15T08:30:12.000Z",
"updated_at": "2026-07-15T09:00:00.000Z",
"usage": {
"active_seconds": 147.661,
"cache_creation": {
"ephemeral_5m_input_tokens": 109781
},
"cache_read_input_tokens": 271227,
"input_tokens": 34,
"output_tokens": 7774,
"server_tool_use": {
"web_fetch_requests": 0,
"web_search_requests": 2,
"general_search_requests": 1,
"visual_search_requests": 1
}
},
"stats": {
"active_seconds": 147.661,
"duration_seconds": 1788.0
},
"tags": [
{"key": "team", "value": "agent-infra"}
]
}